Jump to content
Sign in to follow this  
jonsf91

Help! Pod Farm 2.5 With Ilok 1st Gen?

Recommended Posts

Hey guys! 

 

About to purchase Pod Farm 2.5 for my ilok. I own an ilok first generation. Will this work? Or am I required to purchase an ilok 2nd gen? I have searched the system requirements on the Line 6 website and it isn't specified. Any info would be great. 

 

Thanks!

 

Share this post


Link to post
Share on other sites

you can put a 2.5 license on a gen1 ilock....

however, i would advise simply getting the hardware independent license... software can be authorized to 4 devices at once time without relocating your ilok.

that and the biggest bonus is that you can use model packs... with the ilok its either standard or platinum... no model packs.

Share this post


Link to post
Share on other sites

As Zap pointed out, the iLok version is a standard, or everything choice.  You cannot use model packs.  You also cannot use the iLok version in "stand alone" mode.  It can only be used as a VST plug-in.  I tend to use the stand-alone for auditioning tones in real-time.

 

That said, if your primary use case is as a plug-in from within your DAW for re-amping, and portability is a concern, then the iLok version might be right for you.

 

One last question, what DAW software will you be using it with?
 

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×